Subject: Market Analysis for Sr Level Legal Professionals
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Mar 2001 03:53:00 -0800 (PST)

I have asked the Compensation Group to begin a market analysis study on the 
Senior Level Professionals in the Legal Group.  This would include Sr 
Counsel, AGC and VP.  I want to make certain that we are competitive since we 
have received at least one resignation from an EWS Sr Counsel and the offer 
from Reliant Energy was much greater than what we currently pay.  I have a 
meeting on Friday, March 9th and I will find out the details of this offer, 
i.e., if this is base salary or total comp package.  I will keep you informed 
as this progresses.  

Sheila Walton